<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Chat</title>
        <link href="public/css/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link href="public/css/pages/style.css" rel="stylesheet">
        <link href="public/css/pages/styleChat.css" rel="stylesheet">
    </head>
    <body>
        <header></header>
        <div class="row-fluid info"></div>

        <aside>
            <div class="userNoConnected">
                <span class="glyphicon glyphicon-eye-close"></span> <strong>No user connected</strong>
            </div>
        </aside>
        <!-- jquery  -->
        <script type="text/javascript" src="public/js/jquery/jquery-1.10.2.min.js"></script>
        <script type="text/javascript" src="public/js/chat.js"></script>
    </body>
</html>